OCTUCTL(4)

NAME
octuctl - OCTEON II USB controller interface

SYNOPSIS
octuctl0 at iobus? irq 56
ehci0 at octuctl?
ohci0 at octuctl?

DESCRIPTION
The octuctl driver provides support for the OCTEON II USB controller interface, which provides an interface to ehci(4) and ohci(4) devices.

SEE ALSO
ehci(4), ohci(4)

HISTORY
The octuctl driver first appeared in OpenBSD 6.0.

AUTHORS
The octuctl driver was written by Jonathan Matthew <jmatthew@openbsd.org>.